Latest 0.1.0
Homepage https://github.com/banxi1988/SQLite-SwiftyJSON
License MIT
Platforms ios 8.0, requires ARC
Dependencies SQLite.swift, SwiftyJSON
Authors

CI Status
Version
License
Platform

Usage

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

Installation

SQLite-SwiftyJSON is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod "SQLite-SwiftyJSON"

Author

banxi1988, [email protected]

License

SQLite-SwiftyJSON is available under the MIT license. See the LICENSE file for more info.

Latest podspec

{
    "name": "SQLite-SwiftyJSON",
    "version": "0.1.0",
    "summary": "SQLite-SwiftyJSON is a SwiftyJSON Extension for SQLite.swift",
    "description": "SQLite-SwiftyJSON is a SwiftyJSON Extension for SQLite.swift,add JSON Type Support for SQLite.swift",
    "homepage": "https://github.com/banxi1988/SQLite-SwiftyJSON",
    "license": "MIT",
    "authors": {
        "banxi1988": "[email protected]"
    },
    "source": {
        "git": "https://github.com/banxi1988/SQLite-SwiftyJSON.git",
        "tag": "0.1.0"
    },
    "platforms": {
        "ios": "8.0"
    },
    "requires_arc": true,
    "source_files": "Pod/Classes/**/*",
    "dependencies": {
        "SQLite.swift": [
            "~> 0.9.2"
        ],
        "SwiftyJSON": [
            "~> 2.3"
        ]
    }
}

Pin It on Pinterest

Share This